## libterm-size-perl-perl 0.029

=== debian/changelog ===
libterm-size-perl-perl (0.029-1) unstable; urgency=low

  * Initial Release. (Closes: #656798)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 21 Jan 2012 21:18:17 +0100
