=== debian/control ===
Source: libterm-size-perl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8), perl, libtest-pod-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-size-perl-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libterm-size-perl-perl.git
Homepage: http://search.cpan.org/dist/Term-Size-Perl/

Package: libterm-size-perl-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}
Description: pure Perl extension for retrieving the terminal size
 Term::Size::Perl is a pure Perl implementation of Term::Size, a module
 to retrieve the terminal size in terms of either characters or pixels.
 .
 It is currently the only working implementation of Term::Size::Any.
