=== debian/watch ===
version=3
http://search.cpan.org/dist/Term-Size-Perl/   .*/Term-Size-Perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
