=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

include /usr/share/dpkg/architecture.mk
PERLVER := $(shell perl -MConfig -e 'print $$Config{version}')
ARCHLIB := $(shell perl -I/usr/lib/$(DEB_HOST_MULTIARCH)/perl/cross-config-$(PERLVER) -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# contains arch-specific constants
	mkdir -p $(TMP)/$(ARCHLIB)/Term/Size/Perl
	mv -v $(TMP)/usr/share/perl5/Term/Size/Perl/Params.pm $(TMP)/$(ARCHLIB)/Term/Size/Perl
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/perl5/Term/Size/Perl
