=== debian/watch ===
version=4
https://metacpan.org/release/Term-Size-Perl   .*/Term-Size-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
